Crate gptman

Dependencies

(12 total, 2 outdated)

CrateRequiredLatestStatus
 bincode^1.3.11.3.1up to date
 serde^1.0.1161.0.119up to date
 crc^1.0.01.8.1up to date
 err-derive^0.2.40.3.0out of date
 lazy_static^1.2.01.4.0up to date
 ansi_term^0.120.12.1up to date
 pad^0.10.1.6up to date
 unicode-width^0.1.80.1.8up to date
 clap^2.332.33.3up to date
 linefeed^0.6.00.6.0up to date
 rand^0.70.8.2out of date
 structopt^0.30.3.21up to date